#nav-cat {
   width: 100%; 
}

#nav-cat ul {
   width: 100%; 
}

#nav-cat ul.level2 {background-color: #f0f0f0;}
#nav-cat ul.level3 {background-color: #f0f0f0;}
#nav-cat ul.level4 {background-color: #f0f0f0;}
#nav-cat ul.level5 {background-color: #f0f0f0;}
#nav-cat ul.level6 {background-color: #f0f0f0;}

#nav-cat li {
    position: relative; 
    border-color: -moz-use-text-color -moz-use-text-color #e5e5e5 #e5e5e5;
    border-image: none;
    border-style: none none solid solid;
    border-width: medium medium 1px 1px;
    font-size: 12px;
    line-height: 36px;
}

#nav-cat li li {
   margin: 0; /* overrides the margin-top above */
}
 
#nav-cat li:hover {
   z-index: 1000;
   background-color: #d3d3d3;
}

#nav-cat li a:hover {
   color: #b1915b;
}

#nav-cat li.submenu {
   -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #f9f9f9;
    border-color: -moz-use-text-color -moz-use-text-color #e5e5e5 #e5e5e5;
    border-image: none;
    border-style: none none solid solid;
    border-width: medium medium 1px 1px;
    font-size: 12px;
    line-height: 36px;
}

#nav-cat li.submenu:hover {
   background: #d3d3d3;
}

#nav-cat li a {
    color: #242026;
    padding: 0 0 0 20px;
    text-decoration: none;
    width:100%;
    display: block; 
}

#nav-cat>ul a {
   width: auto;
}

#nav-cat ul ul {
   position: absolute; 
   top: 0; 
   left: 250px;
   display: none;
}

#nav-cat ul.level1 li.submenu:hover ul.level2,
#nav-cat ul.level2 li.submenu:hover ul.level3,
#nav-cat ul.level3 li.submenu:hover ul.level4,
#nav-cat ul.level4 li.submenu:hover ul.level5,
#nav-cat ul.level5 li.submenu:hover ul.level6 {
   display:block; 
   border-left: 2px solid #d3d3d3;
}